 /* Au niveau le plus haut du code */
body{
  background-color: darkgray;
  margin: 0px;
  padding: 0pc;
  border: 0px;
}
 .title{
  font-size: 2.8em;
}
 @media screen and (max-width: 1280px) and (min-width: 1280px) {
  .title{
    font-size: 2em;
  }
}
 @media screen and (max-width: 900px) {
  .title{
    font-size: 1.5em;
  }
}
/* Au niveau le plus haut du code */
@media All and (max-width:450px) {  
  .title{
    font-size: 0.8em;
  }
 } 
 header{
   background-color: black;
   align-self: auto;
   height: 4em;
   margin-left: auto;
   margin-right: auto;
 } 
 .haut{
    background-color: black;
} 
  .hidden {
    display: none !important;
  }  
  #installContainer {
    padding-top: 20px;
    bottom: 1em;
    display: flex;
    justify-content: center;
    width: 100%;
  }  
  #installContainer button {
    background-color: inherit;
    border: 1px solid white;
    color: white;
    font-size: 1em;
    padding: 0.75em;
  }
  .alogo{
    width: 15%;
  }
  .logo_cerealis{
    height: 100%;
  }
  .title{
    width: 85%;
    text-decoration-color:bisque;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.cardmiddle{
    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.img-deco-pwa{
  max-width:60%;
  border-radius: 50% 20% / 10% 40%;  
}
.main{
  padding-top: 2em;
  background: rgb(255,209,53);
background: -moz-linear-gradient(135deg, #B9D2B1 0%, #F1D6B8 31%, #867055 70%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(135deg, #B9D2B1 0%, #F1D6B8 31%, #867055 70%, rgba(0,0,0,1) 100%);
background: linear-gradient(135deg, #B9D2B1 0%, #F1D6B8 31%, #867055 70%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffd135",endColorstr="#000000",GradientType=1);
}

.footer{
  background-color: black;
  height: 100%;
  padding-top: 1em;
}
.sharethis{

  max-width:200px;
  margin-left: auto;
  margin-right: auto;
}
.copyright, .notice{
  background-color: black;

  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
} 

.toutenbas{
  background-color: black;

}